Позволяет задать минимально допустимую версию SSL

Внимание! Начиная с Google Chrome версии 43 (вышла примерно в июле 2015 г.) поддержка SSLv3 полностью прекращена, а это правило – удалено.

Когда правило не настроено, Google Chrome использует минимальную версию по умолчанию (SSLv3 в Google Chrome 39 и TLS 1.0 в более поздних версиях).

Чтобы настроить правило, укажите одно из следующих значений: sslv3, tls1, tls1.1 или tls1.2. После этого Google Chrome не будет использовать более старые версии SSL/TLS. Неподдерживаемые значения будут игнорироваться.

Обратите внимание, что SSLv3 – это более старая версия, чем TLS1 (несмотря на нумерацию).

Поддерживается: Microsoft Windows XP SP2 или более поздней версии
Позволяет задать минимально допустимую версию SSL


  1. SSL 3.0
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuessl3
  2. TLS 1.0
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1
  3. TLS 1.1
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1.1
  4. TLS 1.2
    Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
    Registry PathSoftware\Policies\Google\Chrome
    Value NameSSLVersionMin
    Value TypeREG_SZ
    Valuetls1.2


chrome.admx

Административные шаблоны (компьютеры)

Административные шаблоны (пользователи)